# retoor <retoor@molodetz.nl>

from devplacepy.routers.projects import containers, files
from devplacepy.routers.projects.index import router

router.include_router(files.router)
router.include_router(containers.router)
